@charset "utf-8";

.basic-post-webzine-ca { overflow:hidden; line-height:20px;}
.basic-post-webzine-ca .txt-normal { letter-spacing:0; }
.basic-post-webzine-ca .txt-short { letter-spacing:-1px; padding-right:1px; }
.basic-post-webzine-ca .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.basic-post-webzine-ca .post-none { padding:50px 10px; text-align:center; color:#888; }
.basic-post-webzine-ca .post-row { float:left; overflow:hidden; }
.basic-post-webzine-ca .post-list { overflow:hidden;  padding-bottom:8px; border-bottom:1px solid #eee; margin-bottom:7px; }
.basic-post-webzine-ca .post-image { position:relative; overflow:hidden; margin-top:0px;}
.basic-post-webzine-ca .post-content { margin:0px 0px -2px; overflow:hidden; }
.basic-post-webzine-ca .post-subject { overflow:hidden; letter-spacing:-1px; padding-right:1px;  font-size:16px; line-height:24px;}
.basic-post-webzine-ca .post-text { font-size:15px; color:#888; margin-top:4px;  line-height:20px;}
.basic-post-webzine-ca .post-sp { color:#ccc; margin:0px 4px; }
.is-pc .ko .basic-post-webzine-ca .post-ko { font-size:11px; }